<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tv_name"
    style="@style/TextCaption1"
    android:layout_width="match_parent"
    android:layout_height="32dp"
    android:background="@drawable/bg_shape_f8_radius_8"
    android:ellipsize="end"
    android:gravity="center"
    android:maxLines="1"
    android:paddingHorizontal="10dp"
    android:textColor="@color/text_secondary"
    tools:text="选择区服" />